<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>隆重介绍</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS 有时无法处理更新的应用权限。
请先从列表中移除 Mos，然后将上方的 Mos 图标拖到辅助功能列表中以重新授权。</string>
	<key>265-WS-XEd.title</key>
	<string>贡献者们</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>自定义鼠标按键以提升体验</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>韩语</string>
	<key>5cx-xS-eRe.title</key>
	<string>很惭愧，就做了一点微小的工作</string>
	<key>89F-B4-NIY.title</key>
	<string>应用程序</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>滚动</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>状态栏图标</string>
	<key>AM8-cj-DnH.title</key>
	<string>喂胖大咪</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜单</string>
	<key>AbN-7n-hF7.title</key>
	<string>按键</string>
	<key>Aur-fR-tik.title</key>
	<string>当前版本</string>
	<key>B3O-iI-E7v.title</key>
	<string>控制持续滚动的跟踪速度增益</string>
	<key>B8B-hi-x3v.title</key>
	<string>最短步长</string>
	<key>BTN-VC-123.title</key>
	<string>按键</string>
	<key>Car-A5-sHp.title</key>
	<string>土耳其语</string>
	<key>D0v-Oj-ekP.title</key>
	<string>它有多胖?</string>
	<key>DS8-og-1pp.title</key>
	<string>为特定应用创建自定义配置</string>
	<key>DYt-9m-sTf.title</key>
	<string>允许访问</string>
	<key>DsD-EW-zCH.title</key>
	<string>控制滚动的缓动持续时间</string>
	<key>E82-7w-YCr.title</key>
	<string>启动</string>
	<key>EWu-DP-7Gj.title</key>
	<string>更新</string>
	<key>FIh-fA-18k.title</key>
	<string>欢迎界面</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>贡献者名目</string>
	<key>Gct-aO-hq1.title</key>
	<string>俄语</string>
	<key>Gcw-Ir-olP.title</key>
	<string>速度增益</string>
	<key>Gmk-Ru-er7.title</key>
	<string>添加应用</string>
	<key>GtT-zh-x8d.title</key>
	<string>平滑垂直滚动</string>
	<key>H2Z-K0-g9o.title</key>
	<string>反转滚动</string>
	<key>HLn-aB-Grd.title</key>
	<string>选择操作</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>基础</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>JQK-PN-VMN.title</key>
	<string>滚动</string>
	<key>Jan-OY-m70.title</key>
	<string>控制单次滚动的最短距离</string>
	<key>KnM-kA-wn5.title</key>
	<string>按下时将垂直方向的滚动变换为水平方向</string>
	<key>Ksp-g1-48g.title</key>
	<string>白名单模式</string>
	<key>Lhz-x5-X0I.title</key>
	<string>译者</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>平滑滚动</string>
	<key>Nh1-iw-yGN.title</key>
	<string>平滑水平滚动</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>运行中的应用程序</string>
	<key>RfV-Ow-3mF.title</key>
	<string>关于</string>
	<key>Rgq-87-vjY.title</key>
	<string>暂时性地禁用平滑滚动以提高滚动精度</string>
	<key>SUM-eh-Lms.title</key>
	<string>其他</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>获取新版本</string>
	<key>TUE-3v-CaJ.title</key>
	<string>呈现该窗口的数据会显著影响滚动性能, 请仅在需要时开启</string>
	<key>ThS-Rm-st2.title</key>
	<string>没有特殊应用</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>不使用</string>
	<key>W2z-NX-9UO.title</key>
	<string>可能会影响滚动行为。</string>
	<key>Wls-5g-cNZ.title</key>
	<string>继承全局设定</string>
	<key>XMw-QE-lsq.title</key>
	<string>遇到问题？</string>
	<key>XjY-7g-GLL.title</key>
	<string>应用名称</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>加快在长页面时的滚动速度</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>贡献者们</string>
	<key>ZMc-lN-S4q.title</key>
	<string>简体中文</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>应用名称</string>
	<key>aPi-cE-maK.title</key>
	<string>通过 Paypal 捐赠</string>
	<key>bB5-2R-9Da.title</key>
	<string>再次运行 Mos 以显示状态栏图标</string>
	<key>bQw-5w-Yv0.title</key>
	<string>转换键</string>
	<key>bga-wG-iim.title</key>
	<string>应用程序</string>
	<key>bqU-Is-gFB.title</key>
	<string>持续时间</string>
	<key>bsq-Pe-sDy.title</key>
	<string>启用流畅滚动</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>重新运行 Mos 以更改配置</string>
	<key>cTe-aL-0GQ.title</key>
	<string>不使用</string>
	<key>cvF-hf-KVW.title</key>
	<string>偏好设置</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>手动从访达中选择</string>
	<key>eVu-TE-yMr.title</key>
	<string>反转水平滚动</string>
	<key>ebE-Zf-T98.title</key>
	<string>禁用键</string>
	<key>epU-lS-atX.title</key>
	<string>无操作</string>
	<key>fXu-uF-M3Q.title</key>
	<string>为按键分配特定操作</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>热键</string>
	<key>gz6-ih-1iJ.title</key>
	<string>德语</string>
	<key>hGj-vV-zcY.title</key>
	<string>隐藏状态栏图标</string>
	<key>hOO-M8-I1z.title</key>
	<string>加速键</string>
	<key>iW5-CD-5OC.title</key>
	<string>滚动</string>
	<key>iki-Jk-qSr.title</key>
	<string>按下时禁用平滑滚动</string>
	<key>jaq-Cb-dKM.title</key>
	<string>为每个应用自定义各自设置</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>繁体中文</string>
	<key>l7O-So-nw1.title</key>
	<string>录制按键</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>模拟触控板 (Beta)</string>
	<key>qjy-uD-jMy.title</key>
	<string>反转垂直滚动</string>
	<key>sdr-Ih-rCr.title</key>
	<string>操作</string>
	<key>t00-ho-RN1.title</key>
	<string>未生效？</string>
	<key>t2D-X2-Y6W.title</key>
	<string>恢复为预设值</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>正在运行的应用</string>
	<key>tum-Lo-TC6.title</key>
	<string>尚未设置按键</string>
	<key>u2R-oy-a1c.title</key>
	<string>请我喝咖</string>
	<key>v26-RK-BtL.title</key>
	<string>启用白名单模式后, Mos 仅会对包含在例外列表内的程序启用, 其他的则不受任何影响</string>
	<key>vFk-37-HRU.title</key>
	<string>不使用</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>检查更新:</string>
	<key>vjK-Rg-us9.title</key>
	<string>反转滚轮方向</string>
	<key>wrT-sk-Qjf.title</key>
	<string>英语</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> 应用</string>
	<key>xoR-7p-3qj.title</key>
	<string>在开机时启动</string>
	<key>yDf-dn-Mcz.title</key>
	<string>主页</string>
	<key>yFl-4N-WcD.title</key>
	<string>你的鼠标即将获得顺滑的滚动体验
由于 macOS 的限制, 应用需要辅助功能权限方可工作</string>
</dict>
</plist>
